CVS Installationsproblem, Perl wird benötigt ?!?!?!

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
Pider
Newbie
Newbie
Beiträge: 24
Registriert: 26. Okt 2004, 22:49
Kontaktdaten:

CVS Installationsproblem, Perl wird benötigt ?!?!?!

Beitrag von Pider » 1. Nov 2004, 19:50

Wollte CVS installieren um WineX runterzuladen und zu Installieren doch leider habe ich nach dem Download von CVS festgestellt, dass mir gesagt wird das ich Perl brauche. Wo kriege ich eine Version von Perl für Linux her ?
Oder kann ich eine andere Version von CVS benutzen die kein Perl braucht ?


MfG Peter

Werbung:
Benutzeravatar
whois
Administrator
Administrator
Beiträge: 16598
Registriert: 11. Okt 2004, 08:50
Wohnort: Aachen
Kontaktdaten:

Beitrag von whois » 2. Nov 2004, 08:32

In der Professional Version ist Perl dabei.

Gehe zu Yast und Programme Installieren anschließend auf Suchen

PERL*

danach installieren.

Fertig

Benutzeravatar
funny
Newbie
Newbie
Beiträge: 30
Registriert: 30. Okt 2004, 21:11

Beitrag von funny » 2. Nov 2004, 09:06

wenn du die Personal Version hast, findest du Perl entweder in APT oder auf dem SuSE ftp...

So schwer, Perl zu finden , ist es nicht...

gruß funny
- visit http://www.linwiki.de - Das deutsche Linux Wiki -

Pider
Newbie
Newbie
Beiträge: 24
Registriert: 26. Okt 2004, 22:49
Kontaktdaten:

Beitrag von Pider » 2. Nov 2004, 14:20

Habe Perl drauf, hatte es schon die ganze zeit, trotzdem verlang er eine dumme datei.
Gib mal jemand den Link zum Suse FTP oder am besten den direkten downloadlink für die neuste Perl version. Linux suckt echt oft rum in solchen sachen... merke ich langsam....


mfg peter

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste